
U++ - Bug #1209

IDE compilation error with MSC12 related to precompile headers

07/27/2015 04:06 PM - Zbigniew Rebacz

Status: Approved Start date: 07/27/2015

Priority: Urgent Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Release 2015.2 Spent time: 0.00 hour

Description

http://www.ultimatepp.org/forums/index.php?t=msg&#38;goto=44940&#38;#msg_44940

History

#1 - 08/22/2015 11:42 AM - Miroslav Fidler

- Target version set to Release 2015.2

#2 - 10/12/2015 02:21 PM - Miroslav Fidler

- Status changed from New to Approved
